/* Formmailer CSS-Style  */

label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	padding-top:5px;
} 

#formmaileralles {
	background-color: #efefef;
	border: 1px solid #ccc;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;              
	color: #666666;
	padding-top: 10px;
	padding-left: 5px;
	text-align: left;
}

.formmailerlinks {
	clear: left;
	float: left;
	width: 50%;
}

.formmailerlinksrechts {
	clear: right;
	float: left;
	width: 50%;
}

.formmailertextfeld {
	border: 1px solid #CCCCCC;
	height: 20px;
	width: 187px;
	font-size: 10px;
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 3px;
}

.formmailertextarea {
	border: 1px solid #CCCCCC;
	height: 100px;
	width: 400px;
	font-size: 10px;
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
}

.formmailerbutton {
	background-color: #ffffff;
	height: 25px;
	width: 120px;
	margin: 15px 5px 10px 0px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight:bold;
}

.formmailertextfeldspam {
	border: 1px solid #CCCCCC;
	height: 20px;
	width: 120px;
	font-size: 10px;
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 60px;
	text-align: center;
}

.formmailerimg {
	vertical-align: middle;
	width: 15px;
	height: 15px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.small {
	font-size: 9px;
}
